.main-content > div{
	width: 100%;
}
.btn-black{
	color: #fff;
	background: #080808;
	font-family: "Myriad Pro Light";
}
.btn-black:hover, .btn-black:active, .btn-black:after, .btn-black:focus{
	color: #fff;
}
.padding-0 {
	padding: 0;
}
.btn-preorder{
	padding: 0 !important;
	margin: 0;
}
.h1-mylight{
	font-family: "Myriad Pro Light";
	font-size: 40px;
	color: #18191a;
}
.p-mylight{
	font-family: "Myriad Pro Light";
	font-size: 15px;
	color: #18191A;
}
.banner{
  height: 444px;
  width: 100%;
  background-size: 100%;
}
.banner h1{
  color: rgba(255, 255, 255, 0.9);
  font-family: "Myriad Pro Light";
  width: 100%;
  text-align: center;
  font-size: 50px;
  float: left;
  margin-top: 10%;
}
.banner p{
  float: left;
  color: rgba(255, 255, 255, 0.8);
  font-family: "Myriad Pro Light";
  width: 100%;
  text-align: center;
  font-size: 25px;
  margin-top: 30px;
}
.carousel-control.right,.carousel-control.left {
	background: none;
}
.controlArrow.prev, .controlArrow.next {
	display: none;
}
.carousel-control .icon-next:before, .carousel-control .icon-prev:before{
	content:'';
}
.carousel-control .icon-next{
	width: 50px;
	height: 100px;
	background-image: url('images/arrow-right.png');
	margin-left: -30px;
}
.carousel-control .icon-prev{
	width: 50px;
	height: 100px;
	background-image: url('images/arrow-left.png');
	margin-left: -30px;
}
.carousel-control{
	width: 10%;
}
/*
 * SECTION 0
 * 
 * **********************************************
 */


/* SlIDE HOME */
.slide-home{
	width: 100%;
	background: -webkit-radial-gradient(circle, #f7eef4, #999da6); 
	background: -o-radial-gradient(circle, #f7eef4, #999da6);
	background: -moz-radial-gradient(circle, #f7eef4, #999da6);
	background: radial-gradient(circle, #f7eef4, #999da6);
}
#myCarousel{
	width: 100%;
}
.btn-explore-more, .btn-get-insight{
	padding: 0;
}
.btn-insight-group{
	width: 100%;
	text-align: center;
	padding-top: 25px;
}
.btn-insight-group > button:after,
.btn-insight-group > div:after,
.btn-insight-group > a:after{
	content:"";
	background-size: contain;
	width: 141px;
	height: 54px;
	float: left;
}
.btn-explore-more:after{
	background: url('images/INDEX/btn-explore-more.png') transparent no-repeat;
}
.btn-buy-now:after{
	background: url('images/INDEX/buy-now-btn.png') transparent no-repeat;
}
.btn-preorder:after{
	background: url('images/INDEX/btn-preorder.png') transparent no-repeat;
}
.btn-insight-group > a{
	border-radius: 4px;
	padding: 0;
	overflow: hidden;
}
.carousel-caption-left{
	width: 500px;
	float: right;
}
.carousel-caption-left h2{
	margin-top: 270px;
	font-size: 51px;
}
.carousel-caption-left > p{
	width: 100%;
	padding: 0 ;
	font-size: 21px;
}
.carousel-awards{
	margin-top: 70px;
	width: 100%;
}
.carousel-awards img{
	border: #7e7f84 thin solid;
	border-radius: 5px;
	opacity: 0.7;
	margin-left: 15px;
	text-align: center;
}
.carousel-awards p{
	margin-top: 15px;
	color: #7E7F84;
	font-size: 20.57px;
	font-family: "Myriad Pro Light";
}
.img-right{
	min-height: 798px;
}
.carousel-inner > .item:first-child > .img-right{
	background: url('images/slide-bg1.png') no-repeat;
	background-size: auto 100%;
	background-position: bottom;
}
.carousel-inner > .item:nth-child(2) > .img-right{
	background: url('images/slide-bg2.png') no-repeat;
	background-size: auto;
	background-position: bottom right;
}
.carousel-inner > .item:nth-child(3) > .img-right {
    background: url('images/slide-bg3.png') no-repeat ;
    background-size: auto;
    background-position: center;
}
.item{
	width: 100%;
	min-width: 1280px;
	float: left;
}
.item > div{
	text-align: center;
}
.carousel-indicators{
	right: 0;
	top: 545px;
	height: 20px;
	width: 100%;
	vertical-align:middle;
}
.carousel-indicators .active{
	width: 30px;
	height: 30px;
	background-image:url('images/token-current.png');
	vertical-align:middle;
	background-color: rgba(0,0,0,0);
}
.carousel-indicators li{
	width: 30px;
	height: 30px;
	background-image:url('images/token-current2.png');
	vertical-align:middle;
	background-color: rgba(0,0,0,0);
	border: none;
}

.section1-main{
	text-align: center;
}
.section1-main > h1{
	margin-top: 80px;
	padding-bottom: 35px;
}
.section1-main > p{
	font-size: 18px;
	color: #8a9298;
}
.section1-main > .features{
	width: 100%;
	margin-top: 45px;
	margin-bottom: 45px;
}
.section1-main > .features > div{
	float: left;
	width: 20%;
	padding-left: 5px;
	padding-right: 5px;
}
.features-element img{
	padding: 15px;
	width: 60px;
	border-radius: 50%;
	border: #4dc0ff 1px solid;
}
.features > .features-element:last-child > img {
	padding: 0;
	border: none;
}

.features-element p{
	font-family:"Myriad Pro";
	font-size: 14px;
	color: #18191a;
	margin-top: 12px;
	line-height: 1;
}
.features-image{
	width: 100%;
	border-bottom: #bfbfbf thin solid;
	overflow: hidden;
	padding-bottom: 40px;
}

.features-image div:first-child{
	padding-right: 15px;
}
.features-image div:last-child{
	padding-left: 15px;
}
.features-image > div > img{
	width: 100%;
	height: 100%;
}
.section1-main h2{
	padding-top: 3%;
	padding-bottom: 2%;
	font-size: 30px;
	color: #18191a;
	width: 100%;
	text-align: center;
}

.section1-main span:last-child{
	color: #8a9298;
	font-family: "Myriad Pro";
	font-size: 14.57px;
	margin-bottom: 80px;
	width: 100%;
	text-align: center;
}
.what-do{
	font-size: 25px;
	margin-top: 25px;
	padding-bottom: 20px;
}

/* section 2 */
.emotiv-epoc{
	background: -webkit-radial-gradient(circle, #f7eef4, #999da6); 
	background: -o-radial-gradient(circle, #f7eef4, #999da6);
	background: -moz-radial-gradient(circle, #f7eef4, #999da6);
	background: radial-gradient(circle, #f7eef4, #999da6);
	height: 940px;
}
.content-cus > h1{
	margin-top: 188px;
	padding-bottom: 30px;
}
.content-cus > p{
	padding-right: 65px;
	line-height: 1.8;
	font-size: 16.29px;
}
.content-cus > img{
	margin-top: 46px;
}
.image-cus{
	min-height: 798px;
}
.epoc-headset{
	background: url('images/section2-bg.png') no-repeat;
	background-size: auto 100%;
	background-position: 0 108px;height: 940px;
}
.message-group > img{
	transition: all 0.3s;
	cursor: pointer;	
}
.message{
	background: rgba(0, 0, 0, 0.8);
	border-radius: 4px;
	max-width: 290px;
	padding: 20px;
	margin: 0 0 20px -20px;
	position: relative;
	transition: all 0.7s;
	/*add*/
	opacity: 0;
}
.message > h2{
	color: #40bbff;
	font-size: 20.57px;
	padding-bottom: 5px;
}
.message > p{
	color: rgba(255, 255, 255, 0.75);
}
.after-left:after{
	content:"";
    width:0;
    height:0;
    position:absolute;
    border:10px solid transparent;
    left: 24px;
    bottom: -20px;
    border-top: 10px solid rgba(0, 0, 0, 0.8);
}
.after-right:after{
	content:"";
    width:0;
    height:0;
    position:absolute;
    border:10px solid transparent;
    right: 24px;
    bottom: -20px;
    border-top: 10px solid rgba(0, 0, 0, 0.8);
}
.after-top:after{
	content:"";
    width:0;
    height:0;
    position:absolute;
    border:10px solid transparent;
    left: 24px;
    top: -20px;
    border-bottom: 10px solid rgba(0, 0, 0, 0.8);
}
.after-right{
	margin-left: -242px;
}
.after-top{
	margin: 20px 0 20px -20px;
}
.after-left-epoc{
	color: #ff6304 !important;
}

.epoc-headset > div:nth-child(1){
	top: 6px;
	left: 418px;
}
.epoc-headset > div:nth-child(2){
	top: 117px;
	left: 240px;
}
.epoc-headset > div:nth-child(3){
	top: 383px;
	left: 210px;
}
.epoc-headset > div:nth-child(4){
	top: 351px;
	left: 334px
}

.epoc-headset-content > h1:first-child{
	margin-top: 120px;
}
.epoc-headset-content > h1{
	padding-bottom: 0;
}
.epoc-headset-content > h1:nth-child(2){
	margin-top: 2px;
}
.epoc-headset-content > p{
	margin-top: 10px;
	padding-right: 0px;
}
.epoc-headset-content > .btn-insight-group{
	text-align: left;
	margin-top: 10px;
}

/* insight */
.emotiv-insight{
	background: #eef0f1;
	overflow: hidden;
	height: 940px;
	border-bottom: thin solid #E4E4E4;
	border-top: thin solid #E4E4E4;
}

.emotiv-insight{
	background: url('images/INDEX/headset.png') no-repeat;
	background-position: right bottom;
	height: 940px;
}
.insight-headset > div:nth-child(1){
	top: 533px;
	right: 302px;
}
.insight-headset > div:nth-child(2){
	top: 522px;
	right: 331px;
}
.insight-headset > div:nth-child(4){
	top: 288px;
	right: 196px;
}
.insight-headset > div:nth-child(3){
	top: 190px;
	right: 267px;
}
.emotiv-insight-content > h1{
	margin-top: 2px;
	padding-bottom: 0;
}
.emotiv-insight-content > h1:first-child{
	margin-top: 105px;
}
.emotiv-insight-content > p{
	margin-top: 35px;
}
.emotiv-insight-content > div.btn-insight-group{
	text-align: left;
	margin-top: 40px;
}
/*
 * Detection
 */
.detection{
	text-align: center;
}
.detection >h1:first-child{
	margin-top: 75px;
	padding-bottom: 25px;
}
.detection > p:nth-child(2){
	color: #8a9298;
	font-size: 18px;
	padding-left: 10%;
	padding-right: 10%;
}
.img-260{
	width: 260px;
	height: 260px;
	border-radius: 50%;
}
.detection-group{
	margin-top: 60px;
	width: 100%;
	margin-bottom: 120px;
}
.detection-group > div:first-child > .img-260{
	background: url('/include/insight/images/INSIGHT/section3-bg1.jpg');
	background-position: center;
    -webkit-filter: brightness(0.9);
}
.detection-group > div:nth-child(2) > .img-260{
	background: url('/include/insight/images/INSIGHT/section3-bg2.jpg');
	background-position: center;
}
.detection-group > div:nth-child(3) > .img-260{
	background: url('/include/insight/images/INSIGHT/section3-bg3.jpg');
	background-position: center;
}
.detection-group > div > h3{
	font-size: 25px;
	margin-top: 22px;
	padding-bottom: 20px;
}
.detection-group > div > p{
	font-size: 14.57px;
	font-family: "Myriad Pro";
}

/* banner application showcase */
.banner-showcase{
	background: url('images/showcase.jpg') no-repeat;
	background-size: 100%;
}

/* application show case */
.nav-tabs{
	width: 100%;
	margin-top: 10px;
}
.nav-tabs li {
	border: #c4c8cb thin solid;
	width: 12%;
}
.nav-tabs li:first-child{
	width: 7%;
}
.nav-tabs li:nth-child(3){
	width: 15%;
}
.nav-tabs li:nth-child(4){
	width: 13%;
}
.nav-tabs li:nth-child(5){
    width: 13%;
}
.nav-tabs li:nth-child(6) {
    width: 11%;
}
.nav-tabs li:nth-child(7){
    width: 11%;
}
.nav-tabs li:nth-child(8) {
    width: 18%;
}
.nav-tabs li a{
	font-family: "Myriad Pro Semibold";
	font-size: 13px;
	color: #8a9298;
	text-transform: uppercase;
    padding: 10px 8px;
}
.nav-tabs li.active{
	border: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #fff;
	background: #c4c8cb;
	border-radius: 0;
	border: #c4c8cb thin solid;
}
.nav-tabs>li>a{
	margin: 0;
	border: none;
}
.thumb-video{
	width: 95%;
}
.thumb-video > .thumb-video-element:nth-child(2){
	margin-left: 2%;
	margin-right: 2%;
}
.thumb-video-element{
	float: left;
	cursor: pointer;
	text-align: left;
	width: 32%;
}
.thumb-video-element > img:hover{
	transition: all 0.5s;
	-webkit-filter: blur(1px);
	-webkit-filter: brightness(0.7);
}
.hover-video:after{
	content:"";
	position: absolute;
	width: 60px;
	height: 60px;
	background: url('images/INDEX/video-hover.png');
	top: 25%;
	left: 40%;
}
.thumb-video-element img:first-child{
	width: 100%;
	height: auto;
	border-radius: 5px;
	cursor: pointer;
}
.thumb-video-element img:last-child{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 20%;
	left: 35%;
}
.thumb-video-element > h4{
	color: #18191a;
	font-size: 16px;
	font-family:"Myriad Pro";
	width: 100%;
	padding: 5px 0 5px 0;
}

.thumb-video-element > h5{
	color: #8a9298;
	font-size: 14px;
	font-family:"Myriad Pro";
}


.players{
	margin-top: 20px;
	overflow: hidden;
	border-radius: 5px;
	width: 100%;
}
div.jp-video div.jp-video-play{
	background: none;
	width: 100%;
}
.jp-video{
	height: 100%;
}
.player-curstom{
	width: 100%;
	height: 100%;
	border-radius: 4px;	
	width: 100% !important;
}
div.jp-video-360p{
	width: 100% !important;
	
}

.jp-interface{
	top: -40px;
	z-index: 1000;
}
.jp-jplayer video{
	border-radius: 4px;
}
div.jp-interface{
	background: rgba(0,0,0,0.8);
}
div.jp-seek-bar{
	background: none;
}
div.jp-progress{
	background: none;
	border: #474340 thin solid;
}
div.jp-video div.jp-progress {
	top: 43%;
	left: 6%;
	width: 70%;
	height: 3px;
	border-radius: 2px;
}
div.jp-interface{
	border: 1px solid #403b38;
	border-radius: 0px 2px 2px 0px;
}
#jp_interface_2{
	border-radius: 0px 5px 5px 0px;
}
div.jp-play-bar{
	background: #ff6304;
	
}
div.jp-video div.jp-type-single div.jp-interface{
	height: 40px;
}
a.jp-play {
	background: url("images/bg.png") 0 0 no-repeat;
}
a.jp-pause{
	background: url("images/bg.png") 0 -42px no-repeat;
}
a.jp-play:hover {
	background: url("images/bg.png") -41px 0 no-repeat;
}
a.jp-pause:hover {
	background: url("images/bg.png") -41px -42px no-repeat;
}
div.jp-video-360p div.jp-type-single a.jp-play, div.jp-video-360p div.jp-type-single a.jp-pause{
	left: 0;
}
div.jp-video a.jp-play, div.jp-video a.jp-pause{
	top: 0;
}
div.jp-video-360p div.jp-type-single a.jp-mute, div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 78.125%;
	top:5px;
}
a.jp-mute, a.jp-unmute,a.jp-full-screen{
	width: 26px;
	height: 26px;
}

a.jp-mute {
	background: url("images/bg.png") 0 -170px no-repeat;
}
a.jp-mute:hover {
	background: url("images/bg.png") -26px -170px no-repeat;
}
a.jp-unmute {
	background: url("images/bg.png") -52px -170px no-repeat;
}
a.jp-unmute:hover {
	background: url("images/bg.png") -78px -170px no-repeat;
}
a.jp-full-screen{
	background: url("images/bg.png") -104px -170px no-repeat;
	position: absolute;
	top: 6px;
	right: 10px;
}
a.jp-full-screen:hover{
	background: url("images/bg.png") -130px -170px no-repeat;
}
.tab-video{
	width: 100%;
}
.tab-video > div{
	float: left;
	width: 100%;
}
#carousel-thumb-video,
#carousel-thumb-video > div > div,
.carousel-thumb-video,
.carousel-thumb-video > div > div{
	float: left;
	width: 100%;
	min-width: 917px !important;
}
#carousel-thumb-video,
.carousel-thumb-video{
	margin-top: -20px;
}
.left-video-home{
	margin-top: -125px;
	margin-left: -100px;
}
.right-video-home{
	margin-top: -125px;
	margin-right: -120px;
}
.application-showcase{
	text-align: center;
	margin-top: 80px;
	width: 100%;	
	margin-bottom: 80px;
}
.main-showcase > h1{
	padding-bottom: 35px;
}
.main-showcase > span > p{
	padding-left: 15%;
	padding-right: 15%;
	font-size: 18px;
	color: #8a9298;
}
.main-showcase > span > p:last-child{
	color: #18191a;
	margin-top: 25px;
	padding-bottom: 10px;
}
.what-do-banner{
	background: url('images/INDEX/section5_bg.jpg');
	height: 410px;
}

.mind-for-group{
	width: 100%;
	padding-bottom: 80px; 
}
.mind-for-PC{
	width: 100%;
	height: 100%;
}
.mind-for-PC > div, #carousel-for-mobile > div{
	padding: 0;
}
.mind-for{
	margin-top: 80px;
	text-align: center;
	color: #18191a;
	font-family: "Myriad Pro Light";
}
.mind-for > h1 {
	font-size: 41px;
}
.mind-for > p:nth-child(2){
	font-size: 15px;
    font-family: "Myriad Pro";
}
.mind-for-PC > .mind-for > p:nth-child(3), #carousel-for-mobile .mind-for > p:nth-child(3){
	color: #ff6304;
	font-style: italic;
	font-family: "Myriad Pro Semibold";
	font-size: 14px;
	margin-top: 10px;
}
.mind-for-PC > div.mind-for:nth-child(3) > p:nth-child(3), #carousel-for-mobile div.mind-for:nth-child(3) > p:nth-child(3){
	color: #40bbff;
}
.mind-for-PC > .mind-for > p:nth-child(4), #carousel-for-mobile .mind-for > p:nth-child(4){
	color: #ff6304;
	font-family: "Myriad Pro Light";
	font-size: 40px;
	margin-top: -10px;
}

.mind-for-PC > .mind-for:nth-child(3) > p:nth-child(4), #carousel-for-mobile .mind-for:nth-child(3) > p:nth-child(4){
	color: #40bbff;
}

.mind-for-PC > .mind-for > img, #carousel-for-mobile .mind-for > img{
	margin-top: 20px;
	width: 85%;
}
.download-product-sheet{
	width: 100%;
	float: left;
	margin-top: -1%;
}
.download-product-sheet > div, .download-product-sheet > span {
	float: left;
}
.download-product-sheet > span {
	width: auto;
	padding: 7px;
	font-family: "Myriad Pro";
	font-size: 14px;
	border: #fff thin solid;
	margin-top: 10px;
	margin-left: 30%;
}

.download-product-sheet > span > a > img{
	margin-left: 5px;
}
.download-product-sheet > span:hover{
	border-radius: 3px;
	border: #c5c5c6 thin solid;
	cursor: pointer;
}
.button-download {
	width: 100%;
}
.button-download > .btn-black {
	font-size: 16px;
	font-family: "Myriad Pro";
	padding: 10px 15px;
}
.button-download > .btn-black > span{
	margin-left: 5px;
}
.mind-for-PC > .mind-for:nth-child(2) > p:nth-child(3),
.mind-for-PC > .mind-for:nth-child(2) > p:nth-child(4){
	color: #40bbff;
}

/* featured */
.featured{
	width: 100%;
	height: 507px;
	background: #f5f5f5;
	border-top: #e4e4e4 2px solid;
}
.featured > .tab-content {
	height: 83.05%;
	width: 100%;
}
.featured > .nav-tabs{
	bottom: 0;
	left: 2.381%;;
	width: 95.238%;
	height: 80px;
	overflow: hidden;
}
.featured > .nav-tabs > li{
	width: 12.5%;
	height: 80px;
	background: #fff;
	transition: all 1s;
}
.featured > .nav-tabs > li > a{
	height: 100%;
}
.featured > .nav-tabs > li > a > img{
	display: block;
	/*padding-top: 20px;
	margin: 0 auto;*/
	margin: auto;
  	position: absolute;
  	top: 0; left: 0; bottom: 0; right: 0;
  	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);


}
.featured > .nav > li > a{
	padding: 0;
} 
.featured > .nav-tabs > li.active > a,.featured > .nav-tabs > li.active > a:hover,.featured > .nav-tabs > li.active > a:focus {
	color: #fff;
	background: #f5f5f5;
	border-radius: 0;
	border: #c4c8cb thin solid;
}
.arrow-featured{
	width: 2.381%;
	height: 80px;
	display: block;
	padding-top: 20px;
	margin: 0 auto;
	border: #c4c8cb thin solid;
	bottom: 0;
	background: #fff;
	z-index: 2;
	cursor: pointer;
}
.arrow-featured:hover{
	background: #f5f5f5;
}
.arrow-left{
	left: 0;
}
.arrow-right{
	right: 0;
}

.featured > .tab-content > .tab-pane{
	width: 100%;
	height: 100%;
	background: url('images/bg-tab-pane.png') no-repeat;
	background-position: 28% 30%;
	font-family: "Myriad Pro Light";
	text-align: center;
	margin: 0 auto;
}
.tab-content > .tab-pane h3, 
.tab-content > .tab-pane p{
	width: 45.24%;
	text-align: center;
	margin: 0 auto;
}
.tab-content > .tab-pane h3{
	color: #8a9298;
	font-size: 31px;
	padding-top: 70px;
	font-family: "Myriad Pro Light";
	
}
.tab-content > .tab-pane p{
	color: #18191a;
	font-size: 20px;
	padding-top: 60px;
	padding-bottom: 40px;
}
.content-tab-pane > span{
	color: #8a9298;
	font-size: 14px;
}

.content-tab-pane > span > b{
	font-family: "Myriad Pro Semibold";
}
/*
 * FOOTER
 * 
 * *****************************************************************
 */
.footer{
	background: #18191a;
	height: 45.87%;
	width: 100%;
	bottom: 0;
	left: 0;
}
.footer-column-group{
	height: 87%;
	border-bottom: #303031 thin solid;
}
.footer >.footer-column-group > div.col-lg-2{
	height: 100%;
}
.footer-column{
	border-left: #303031 thin solid;
	min-height: 387px;
}
.footer > .footer-column-group > div.col-lg-2:last-child{
	border-left: #303031 thin solid;
}
.footer-column > ul{
	margin-left: 30px;
	margin-top: 55px;
}
.footer-column > ul > li:first-child > a,.footer-column > ul > li:first-child{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
	line-height: 3;
}
.footer-column > ul > li > a, .footer-column > ul > li{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.25);
	font-size: 13px;
	line-height: 2;
}
.footer-social-group {
	margin-left: 20px;
}
.footer-social-group > span{
	float: left;
	width: 45px;
	height: 45px;
	cursor: pointer;
	margin-top: 15px;
	margin-left: 10px;
}
.footer-social-group > span:first-child{
	background: url('images/section6-social.png') 0 0 no-repeat;
}

.footer-social-group > span:first-child:hover{
	background: url('images/section6-social.png') 0 -45px no-repeat;
}

.footer-social-group > span:nth-child(2){
	background: url('images/section6-social.png') -45px 0 no-repeat;
}

.footer-social-group > span:nth-child(2):hover{
	background: url('images/section6-social.png') -45px -45px no-repeat;
}

.footer-social-group > span:last-child{
	background: url('images/section6-social.png') -90px 0 no-repeat;
}

.footer-social-group > span:last-child:hover{
	background: url('images/section6-social.png') -90px -45px no-repeat;
}
.footer-column-group > .footer-column:nth-child(5) > ul{
	margin-left: 5px;
}
.footer-column-group > .footer-column:nth-child(5) > ul:nth-child(2) > li:first-child{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.5);
	font-size: 15px;
	line-height: 2;
}
.footer-column-group > .footer-column:nth-child(5) > ul:nth-child(2){
	margin-top: 20px;
}
.footer p{
	margin-top: 10px;
	text-align: center;
	font-family: "Myriad Pro";
	font-size: 14px;
	color: rgba(255, 255, 255, 0.25);
}
.footer-column-group > .footer-column:nth-child(5){
	border-right: thin solid #303031;
}
.nav-tabs>li>a{
	border: none;
}
/* playlist video*/
.slider4{
height:210px;
overflow:hidden;
}
#bx-nextvideo{
right: -83px;
top: 53px;
opacity:0.6;
}
#bx-prevideo{
left: -83px;
top: 53px;
opacity:0.6;
}
#bx-nextvideo:hover,#bx-prevideo:hover{
opacity:1;
cursor:pointer;
}
.slider4 img:hover{
cursor:pointer;
border:1px solid rgb(122, 153, 201);
}

/********** EPOC+ insert slide ***********/

#slide-epoc > h4 {
    font-size: 25px;
    margin-top:120px;
    padding:10px;
    font-weight: 500;
    font-family: inherit;
}
#slide-epoc > h3 {
    font-size: 51px;
    font-family: "Myriad Pro Light";
    color: #18191A;
    padding-bottom: 10px;
}
#slide-epoc > h5 {
    font-size: 27px;
    font-weight: lighter;
    color:#18191A;
    padding-bottom: 7px;
}

#slide-epoc > .p-epoc-in {
    font-size: 15px;
    margin-bottom: 10px;
    font-family: "Myriad Pro";
    color: #333333;

}
#slide-epoc > .btn-epoc-bluet {
    margin-bottom: 10px;
}
#slide-epoc > .p-epoc-sta {
    font-size: 18px;
    font-weight: 600;
    font-family: "Myriad Pro";
    color: #333333;
    margin: 7px;
}
#slide-epoc > .btn-epoc-exp {
    margin-right: 18px;
}
#slide-epoc > .p-epoc-shi {
    font-size: 18px;
    font-weight: 600;
    font-family: "Myriad Pro";
    color: #333333;
    margin: 7px;
}
#slide-epoc > .p-epoc-bluet {
    font-size: 13px;
    color: #333333;
    text-align: left;
    font-family: "Myriad Pro";
    padding-top:5px;

}



